Robotics Service Bus - Bug #1596
protobuf needs to be declared as a real requirement
08/19/2013 07:01 PM - J. Wienke

Status: Resolved Start date: 08/19/2013
Priority: Normal Due date:

Assignee: J. Wienke % Done: 100%
Category: Python Estimated time: 0.00 hour
Target version: rsb-0.9

Description

The setup.py for rsb-python erroneously declares protobuf only as a setup dependency and not as an installation dependency.

Associated revisions

Revision 5e2e27a6 - 08/19/2013 07:03 PM - J. Wienke

refs #1596: protobuf as real dependency

Revision a0648da7 - 08/19/2013 07:04 PM - J. Wienke

fixes #1596: protobuf as real dependency

History

#1 - 08/21/2013 03:50 PM - J. Wienke
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset rsb-python|commit:a0648da73cc5712970c78eca9b0d119b63b44ee4.
